{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="container">
  <h1 class="title">{{node.title}}</h1>
  {% if node.with_image %}
    <div class="text-center field-image">
    <p><img src="{{node.image_medium}}" alt="{{node.title}}"></p>
    </div>
   {% endif %}
  {{node.body|safe}}
</div>
{% endblock %}
{% block promoted %}{% endblock %}
{% block blocks %}{% endblock %}
{% block front %}{% endblock %}